# Uses of Class
net.postgis.jdbc.DriverWrapper.TypesAdder

## Uses of DriverWrapper.TypesAdder in net.postgis.jdbc

Subclasses of DriverWrapper.TypesAdder in net.postgis.jdbc
Modifier and Type
Class
Description
`protected static class`
`DriverWrapper.TypesAdder72`
addGISTypes for V7.2 pgjdbc
`protected static final class`
`DriverWrapper.TypesAdder74`
addGISTypes for V7.3 and V7.4 pgjdbc
`protected static class`
`DriverWrapper.TypesAdder80`
addGISTypes for V8.0 (and hopefully newer) pgjdbc
Fields in net.postgis.jdbc declared as DriverWrapper.TypesAdder
Modifier and Type
Field
Description
`protected static DriverWrapper.TypesAdder`
DriverWrapper.`ta72`
`protected static DriverWrapper.TypesAdder`
DriverWrapper.`ta74`
`protected static DriverWrapper.TypesAdder`
DriverWrapper.`ta80`
`protected DriverWrapper.TypesAdder`
DriverWrapper.`typesAdder`
Methods in net.postgis.jdbc that return DriverWrapper.TypesAdder
Modifier and Type
Method
Description
`protected static DriverWrapper.TypesAdder`
DriverWrapper.`getTypesAdder(org.postgresql.Driver d)`